
	.error { color:#ff3300; }
	.required { color:#ff3300; }


	fieldset {
		border:none;
		padding:10px 0;
		}
		legend {
			padding:0;
			margin:0;
			color:#333;
			font-size:1.3em;
			margin-bottom:14px;
			}
		form label {
			display:block;
			font-weight:bold;
			padding-bottom:4px;
			}
		form p {
			padding-left:0;
			}
		form div.field {
			padding-bottom:1.5em;
		}
		fieldset h3 {
			padding-bottom:0.3em;
		}	
	
		form input, form textarea {
			background:#dae6eb;
			font-size:1.1em;
			padding:0.4em;
			display:block;
			font-family:Tahoma, Arial, Helvetica, sans-serif;
			color:#2b3f49;
			width:96%;
			}
		
		form textarea {
			padding:0.4em;
			display:block;
			font-family:Tahoma, Arial, Helvetica, sans-serif;
			color:#2b3f49;
			width:96%;
			float:left;
			margin-bottom:15px;
		}
			form input#recaptcha_response_field {
				background:#dae6eb;
				font-size:1.1em;
				padding:0.4em;
				display:block;
				font-family:Tahoma, Arial, Helvetica, sans-serif;
				color:#2b3f49;
				width:96%;
				border:none;
				border:1px solid #dae6eb;
				-moz-border-radius: 5px; 
				-webkit-border-radius: 5px;
				margin-top:3px;
			}
			
			.text, .txt {
				border:1px solid #dae6eb;
				-moz-border-radius: 5px; 
				-webkit-border-radius: 5px;
				color:#2b3f49;
				}

			
		form select {
			font-size:1.2em;
			padding:0.25em;
			display:block;
			font-family:Tahoma, Arial, Helvetica, sans-serif;
			color:#2b3f49;
			margin-bottom:8px;
			}
			form input.chk {
				width:auto;
				display:inline;
			}
			
			form input.radio {
				width:auto;
				background:none;
				border:none;
				display:inline;
			}

			form input.submit {
				width:113px;
				color:#fff;
				height:34px;
				background:url(../images/btn_send.gif) 0 0 no-repeat;
				border:0;
				cursor:pointer;
				font-size:1.2em;
			}
				form input.submit:hover,
				form input.reset:hover {
					filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;	
				}
				
			form input.reset {
				width:111px;
				color:#fff;
				height:41px;
				background:url(../images/btn_send.gif) 0 0 no-repeat;
				border:0;
				cursor:pointer;
				font-size:1.2em;
				float:left;
				margin-right:10px;
			}
			 
			 

.err_msg {
	color:red;
}	

